Subject: Re: Mig 21 gallery submittal
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 4 Nov 2003 20:10:50 -0800

Hi Chaz,
These are the same Mig 21 pics you sent yesterday but the text in the article is different.  What should I do?

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, November 05, 2003 6:38 PM
  Subject: Mig 21 gallery submittal

  Gallery Template #09

  "Academy 1/48 Mig 21 PF" 

  by "Chaz Nims"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  The cockpit detail included in this kit is rather weak, so I wanted to add a resin cockpit. There are not many choices for the PF version of the plane.  The ejection seat in the PF version of the plane is substantially different from the later versions, which means you can't just use one of the more plentiful  Mig 21 MF detail sets. I finally found the correct detail set from FM, and so I decided to use it. The detail was quite good on the ejection seat and instrument panel; not so good on the consoles and sidewalls. The fit was excellent, however, which is a big plus for me. 

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Surface detail on the actual kit is good, but the fit varied. Fit of the wings and speed brakes was terrible, other parts were fairly good. I ended up closing the speed brakes, filling the gaps all around with super glue, and then re-scribing the speed brake outline. There was a huge gap at the fuselage wing joint, also filled with super glue.

  I decided to use the four color Russian camouflage scheme, which I later somewhat regretted.  Counting the underside gray, the landing gear and wheel well gray, the cockpit gray-black, the radome and wheels in green, and the natural metal areas, nine colors were sprayed on the plane.  It does look good when finished, however. All colors were testors enamels, except the radome green from Humbrol, the silver from  Floquils, and the interior gray-black from Vallejo.

    Steve Bamford will insert full sized version of photo 02.jpg here 

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  The Russian stars were from Superscale and CAM sheets, which fortunately matched perfectly in color and size. The code numbers were leftovers from an aeromaster 
  Mig 15 sheet.

  The only other additions to the kit were to replace the tips of the two pitot tubes at the nose with fine stainless steel tubing. A dark gray acrylic wash was applied to the panel lines.

  The photos were taken with an Olympus C4000 digital camera, indoors, using flash and a tripod. F stop was manually set to 11, which is the highest setting on this camera.  
  Shutter speed was between 1/2 and 3/4 seconds, which is why a tripod is necessary.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg  

  Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by "Chaz Nims"